# PluginMessageGetServers

class PluginMessageGetServers(response: (List<String>) -> Unit) : BungeePluginMessageRandomPlayer
Content copied to clipboard

Responds with the names of all servers in the BungeeCord network.

## Constructors

PluginMessageGetServers
Link copied to clipboard
fun PluginMessageGetServers(response: (List<String>) -> Unit)
Content copied to clipboard

## Functions

equals
Link copied to clipboard
open operator fun equals(other: Any?): Boolean
Content copied to clipboard
hashCode
Link copied to clipboard
open fun hashCode(): Int
Content copied to clipboard
send
Link copied to clipboard
open override fun send(): Boolean
Content copied to clipboard
toString
Link copied to clipboard
open fun toString(): String
Content copied to clipboard